Table of Contents

Class: TwistedSocketNotifier | Twisted-0.19.0/twisted/internet/qtreactor.py
--- | ---
Connection between an fd event and reader/writer callbacks
Base Classes |
--- | ---
QSocketNotifier
Methods |
--- | ---
__init__ read shutdown write
| __init__
    __init__ (
            self,
            reactor,
            watcher,
            type,
            )
| read
    read ( self,  sock )
| shutdown
    shutdown ( self )
| write
    write ( self,  sock )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0